Subject: Re: problem with windows gui program
From: [email-masked] (Michael Weiser)

27 Sep 1998 00:15:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Henry K. H. Cheung" <[email-masked]>
Cc: [email-masked]

Hello Henry, you wrote:
>I'm new to this.  How do you compile and link a windows program?  I've
>this (simplew32.c):
[...]
>and when I use bash this on NT4 (Cygnwin32 Beta 19) with
>    'gcc -o simplew32.exe simplew32.c -lgdi32'
Just try 'gcc -o simplew32.exe simplew32.c -luser32'.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".